* {
  padding: 0;
  margin: 0;
  font-family: PingFang SC, PingFang SC;
}
body {
  width: 120rem;
  height: 100vh;
  overflow: hidden auto;
}
body > div > .title {
  width: 100%;
  height: 4.38rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: bold;
  font-size: 3.13rem;
  color: #333333;
  text-align: center;
  font-style: normal;
  text-transform: none;
  margin: 6.3rem 0 1.57rem;
  position: relative;
}
body > div > .title span {
  color: #145cff;
}
body > div > .title ::before {
  content: "";
  width: 4.56rem;
  height: 0.19rem;
  background: #145cff;
  position: absolute;
  left: 50%;
  bottom: -1.38rem;
  transform: translateX(-50%);
}
.mainText {
  width: 36.02rem;
  height: 6.25rem;
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: 1.13rem;
  color: #7c7d7e;
  text-align: center;
  font-style: normal;
  text-transform: none;
  margin: 0 auto;
  padding-top: 0.5rem;
}
.navBox {
  height: 5.88rem;
}
